{
  "custom": {
    "border": "0px none rgb(29, 33, 41)",
    "borderColor": "rgb(29, 33, 41)",
    "color": "rgb(29, 33, 41)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "overflow": "clip",
    "padding": "4px 0px",
    "paddingBlockEnd": "4px",
    "paddingBlockStart": "4px",
    "textAlign": "start",
    "textOverflow": "clip",
    "transition": "color 0.1s cubic-bezier(0, 0, 1, 1), border-color 0.1s cubic-bezier(0, 0, 1, 1), background-color 0.1s cubic-bezier(0, 0, 1, 1)"
  },
  "styleId": "style_39",
  "tw": "block static font-normal leading-snug border-0 visible cursor-text m-0 pt-1 pr-0 pb-1 pl-0"
}